@charset "euc-jp";

/* ############################################################

	Last Up Date: 2009.07.28
	Author: Uco

############################################################ */

/* SideLayout
----------------------------------------- */
div#content div#topCategorySideNavi div.ad {
	margin-bottom: 10px;
}
div#content div#topCategorySideNavi ul.utility {
	margin: 0 0 10px 5px;
	list-style: none;
}
div#content div#topCategorySideNavi ul.utility li {
	padding-left: 15px;
	background: url(../img/common/icon_arrow_yellow.gif) no-repeat 0 3px;
}

div#content div#sideNavi div.wrapper,
div#content div#topCategorySideNavi div.wrapper {
	padding: 5px 5px 1px;
	background: #F6F6F6;
}
div#content div#sideNavi div.box,
div#content div#topCategorySideNavi div.box {
	margin-bottom: 10px;
}
div#content div#sideNavi div.box h2 {
	padding: 6px 11px;
	background: url(../img/common/side_title_bg.gif) no-repeat;
	font-size: 100%;
}
div#content div#topCategorySideNavi div.box h2 {
	padding: 6px 10px;
	background: url(../img/common/side_title_bg_l.gif) no-repeat;
	font-size: 100%;
}
div#content div#sideNavi div.boxInner,
div#content div#topCategorySideNavi div.boxInner {
	padding: 8px 8px 10px;
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
}
/* Start clearfix ------------------------------ */
div#content div#sideNavi div.boxInner dl,
div#content div#topCategorySideNavi div.boxInner dl:after {
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}
div#content div#sideNavi div.boxInner dl,
div#content div#topCategorySideNavi div.boxInner dl { display: inline-block; }
/* Hides from IE-mac \*/
	* html div#content div#sideNavi div.boxInner dl,
	* html div#content div#topCategorySideNavi div.boxInner dl { height: 1%; }
	div#content div#sideNavi div.boxInner dl,
	div#content div#topCategorySideNavi div.boxInner dl { display: block; }
/* End hide from IE-mac */
/* -------------------------------- end clearfix */




div#content div#sideNavi div.calendar div.boxInner,
div#content div#topCategorySideNavi div.calendar div.boxInner {
	padding: 1px 2px 5px;
}
div#content div#sideNavi div.calendar p.date,
div#content div#topCategorySideNavi div.calendar p.date {
	margin-bottom: 5px;
	padding: 5px 5px 5px 8px;
	background: url(../img/common/side_calendar_days_bg.gif) repeat-x;
	font-weight: bold;
}
div#content div#sideNavi div.calendar p.add,
div#content div#topCategorySideNavi div.calendar p.add {
	margin: -27px 5px 7px 0;
	text-align: right;
}
div#content div#sideNavi div.calendar table {
	width: 155px;
	margin: 0 0 5px 5px;
}
div#content div#topCategorySideNavi div.calendar table {
	width: 200px;
	margin: 0 0 5px 12px;
}
div#content div#sideNavi div.calendar table th,
div#content div#sideNavi div.calendar table td,
div#content div#topCategorySideNavi div.calendar table th,
div#content div#topCategorySideNavi div.calendar table td {
	border-right: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
	color: #4E4E4E;
	background: #F2F2F2;
	text-align: center;
	font-weight: normal;
}
div#content div#sideNavi div.calendar table th.out,
div#content div#sideNavi div.calendar table td.out,
div#content div#topCategorySideNavi div.calendar table th.out,
div#content div#topCategorySideNavi div.calendar table td.out {
	color: #BDBDBD;
}
div#content div#sideNavi div.calendar table th.sat,
div#content div#sideNavi div.calendar table td.sat,
div#content div#topCategorySideNavi div.calendar table th.sat,
div#content div#topCategorySideNavi div.calendar table td.sat {
	border-right: 1px solid #F2C6AF;
	border-bottom: 1px solid #F2C6AF;
	background: #F6CEB9;
}
div#content div#sideNavi div.calendar table th.sun,
div#content div#sideNavi div.calendar table td.sun,
div#content div#topCategorySideNavi div.calendar table th.sun,
div#content div#topCategorySideNavi div.calendar table td.sun {
	border-right: 1px solid #B7DEFB;
	border-bottom: 1px solid #B7DEFB;
	background: #D0EAFD;
}
div#content div#sideNavi div.calendar table td a,
div#content div#topCategorySideNavi div.calendar table td a {
	display: block;
	color: #FFFFFF;
	background: #FF865F;
}
div#content div#sideNavi div.calendar ul.paging {
	width: 150px;
	margin: 0 5px 5px;
	list-style: none;
}
div#content div#topCategorySideNavi div.calendar ul.paging {
	width: 200px;
	margin: 0 12px 5px;
	list-style: none;
}
/* Start clearfix ------------------------------ */
div#content div#sideNavi div.calendar ul.paging:after,
div#content div#topCategorySideNavi div.calendar ul.paging:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}
div#content div#sideNavi div.calendar ul.paging,
div#content div#topCategorySideNavi div.calendar ul.paging { display: inline-block; }
/* Hides from IE-mac \*/
	* html div#content div#sideNavi div.calendar ul.paging,
	* html div#content div#topCategorySideNavi div.calendar ul.paging { height: 1%; }
	div#content div#sideNavi div.calendar ul.paging,
	div#content div#topCategorySideNavi div.calendar ul.paging { display: block; }
/* End hide from IE-mac */
/* -------------------------------- end clearfix */
div#content div#sideNavi div.calendar ul.paging li.prev,
div#content div#topCategorySideNavi div.calendar ul.paging li.prev {
	float: left;
}
div#content div#sideNavi div.calendar ul.paging li.next,
div#content div#topCategorySideNavi div.calendar ul.paging li.next {
	float: right;
}
div#content div#sideNavi div.calendar ul.paging li.now,
div#content div#topCategorySideNavi div.calendar ul.paging li.now {
	text-align: center;
}
div#content div#topCategorySideNavi div.calendar p.horoscope {
	margin: 0 12px 5px;
	padding-left: 10px;
	background: url(../img/common/icon_arrow_brue.gif) no-repeat 0 3px;
}
div#content div#sideNavi div.calendar div.event {
	margin: 0 5px;
	padding-top: 5px;
}
div#content div#topCategorySideNavi div.calendar div.event {
	margin: 0 12px;
	padding-top: 5px;
	border-top: 1px solid #dbdbdb;
}
div#content div#sideNavi div.calendar div.event ul,
div#content div#topCategorySideNavi div.calendar div.event ul {
	margin-bottom: 10px;
	list-style: none;
}
div#content div#sideNavi div.calendar div.event ul li {
	margin-bottom:3px;
}

div#content div#topCategorySideNavi div.calendar div.event p {
	margin-bottom: 5px;
	padding: 3px 5px;
	background: #FFFCDD;
}
div#content div#sideNavi div.calendar div.special {
	margin: 10px 5px;
	padding-top: 10px;
	border-top: 1px solid #dbdbdb;
}
div#content div#sideNavi div.calendar div.special ul {
	list-style: none;
}
div#content div#sideNavi div.calendar div.special li {
	margin-bottom: 5px;
	padding-left: 23px;
	text-indent: -23px;
}
div#content div#sideNavi div.calendar div.special li img {
	margin-right: 5px;
}





div#content div#topCategorySideNavi div.horoscope {
	margin-bottom: 10px;
}
div#content div#topCategorySideNavi div.horoscope h2 {
	padding: 3px 10px;
	color: #FFFFFF;
	background: url(../img/top/holoscope_title_bg.gif) no-repeat;
	font-size: 100%;
}
div#content div#topCategorySideNavi div.horoscope div.boxInner {
	padding: 5px 15px 10px;
	border: 1px solid #2F48FD;
	background: #4A8DF6 url(../img/top/holoscope_box_bg.gif) no-repeat;
}
div#content div#topCategorySideNavi div.horoscope ol {
	margin-bottom: 5px;
	list-style: none;
}
div#content div#topCategorySideNavi div.horoscope li {
	color: #FFFFFF;
	font-weight: bold;
}
div#content div#topCategorySideNavi div.horoscope li a {
	color: #FFCC00;
}
div#content div#topCategorySideNavi div.horoscope p {
	text-align: right;
	font-size: 82%;
}
div#content div#topCategorySideNavi div.horoscope p a {
	color: #FFFFFF;
}
div#content div#topCategorySideNavi div.hanakotoba dt {
	float: left;
}
div#content div#topCategorySideNavi div.hanakotoba dt a img {
	margin-bottom: 5px;
}
div#content div#topCategorySideNavi div.hanakotoba dd {
	margin: 0 0 3px 90px;
}
div#content div#topCategorySideNavi div.hanakotoba dd.more {
	font-size: 82%;
}


div#content div#topCategorySideNavi div.mobile dl {
	padding: 5px 10px;
	background: url(../img/common/side_border.gif) repeat-x 0 top;
}
div#content div#topCategorySideNavi div.mobile dt {
	margin-bottom: 3px;
}
div#content div#topCategorySideNavi div.mobile dl.qrcode {
	margin-bottom: 3px;
	padding: 0;
	background: none;
}
div#content div#topCategorySideNavi div.mobile dl.qrcode dt {
	float: right;
}
div#content div#topCategorySideNavi div.mobile dl.qrcode dd {
	margin-right: 100px;
}
div#content div#topCategorySideNavi div.mobile p {
	margin-bottom: 3px;
}
div#content div#topCategorySideNavi div.mobile p a {
	padding-left: 10px;
	background: url(../img/common/icon_arrow_brue.gif) no-repeat 0 3px;
}
div#content div#topCategorySideNavi div.specialCard ul {
	list-style: none;
}
div#content div#topCategorySideNavi div.specialCard li {
	margin-bottom: 3px;
	padding-left: 15px;
	background: url(../img/common/icon_arrow_yellow.gif) no-repeat 0 3px;
}
div#content div#topCategorySideNavi div.mailMagazine p.more {
	text-align: left;
}


div#content div#topCategorySideNavi div.firstRecommend ul {
	list-style: none;
}
div#content div#topCategorySideNavi div.firstRecommend ul li {
	padding: 0 0 3px 19px;
	background: url(../img/top/firstrecom_star.gif) no-repeat 0 2px;
	font-weight: bold;
}


div#content div#topCategorySideNavi div.ranking ol {
	list-style: none;
}
div#content div#topCategorySideNavi div.ranking ol li {
	padding: 0 0 5px 22px;
}
/* Start clearfix ------------------------------ */
div#content div#topCategorySideNavi div.ranking ol li dl:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}
div#content div#topCategorySideNavi div.ranking ol li dl { display: inline-block; }
/* Hides from IE-mac \*/
	* html div#content div#topCategorySideNavi div.ranking ol li dl { height: 1%; }
	div#content div#topCategorySideNavi div.ranking ol li dl { display: block; }
/* End hide from IE-mac */
/* -------------------------------- end clearfix */
div#content div#topCategorySideNavi div.ranking ol li.rank01 {	background: url(../img/top/icon_rank01.gif) no-repeat;}
div#content div#topCategorySideNavi div.ranking ol li.rank02 {	background: url(../img/top/icon_rank02.gif) no-repeat;}
div#content div#topCategorySideNavi div.ranking ol li.rank03 {	background: url(../img/top/icon_rank03.gif) no-repeat;}
div#content div#topCategorySideNavi div.ranking ol li.rank04 {	background: url(../img/top/icon_rank04.gif) no-repeat;}
div#content div#topCategorySideNavi div.ranking ol li.rank05 {	background: url(../img/top/icon_rank05.gif) no-repeat;}
div#content div#topCategorySideNavi div.ranking ol li.rank06 {	background: url(../img/top/icon_rank06.gif) no-repeat;}
div#content div#topCategorySideNavi div.ranking ol li.rank07 {	background: url(../img/top/icon_rank07.gif) no-repeat;}
div#content div#topCategorySideNavi div.ranking ol li.rank08 {	background: url(../img/top/icon_rank08.gif) no-repeat;}
div#content div#topCategorySideNavi div.ranking ol li.rank09 {	background: url(../img/top/icon_rank09.gif) no-repeat;}
div#content div#topCategorySideNavi div.ranking ol li.rank10 {	background: url(../img/top/icon_rank10.gif) no-repeat;}
div#content div#topCategorySideNavi div.ranking ol li dl dt {
	float: left;
}
div#content div#topCategorySideNavi div.ranking ol li dl.pc dd {
	margin: 0 0 0 85px;
}
div#content div#topCategorySideNavi div.ranking ol li dl.mobile dd {
	margin: 0 0 0 105px;
}
div#content div#topCategorySideNavi div.ranking ol li dl.kabegami dd {
	margin: 0 0 0 110px;
}
div#content div#topCategorySideNavi div.ranking p.more {
	padding-bottom: 5px;
}


div#content div#sideNavi div.search p,
div#content div#topCategorySideNavi div.search p {
	margin-bottom: 5px;
}
div#content div#sideNavi div.search div {
	margin-bottom:5px;
}
div#content div#sideNavi div.search p input,
div#content div#topCategorySideNavi div.search p input {
	color: #666666;
}
div#content div#topCategorySideNavi div.search p select,
div#content div#topCategorySideNavi div.search p input {
	width: 150px;
	margin-bottom: 3px;
}
div#content div#sideNavi div.search div select {
	width: 150px;
	margin-bottom: 10px;
}
div#content div#sideNavi div.search div input {
	width: 145px;
	margin-bottom: 10px;
}
div#content div#sideNavi div.search div span {
	display: block;
	text-align: right;
}
div#content div#topCategorySideNavi div.search p span {
	display: block;
	text-align: right;
}
div#content div#sideNavi div.search div span input,
div#content div#topCategorySideNavi div.search p span input {
	width: 57px;
}
div#content div#sideNavi div.search hr,
div#content div#topCategorySideNavi div.search hr {
	height: 1px;
	margin-bottom: 5px;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #CCCCCC;
}


div#content div#topCategorySideNavi div.specialContents dl {
	margin-bottom: 7px;
	padding: 0 5px 7px;
	background: url(../img/common/side_border.gif) repeat-x 0 bottom;
}
div#content div#topCategorySideNavi div.specialContents dl.last {
	margin: 0;
	background: none;
}
div#content div#topCategorySideNavi div.specialContents ul {
	margin-bottom: 5px;
	list-style: none;
}
div#content div#topCategorySideNavi div.specialContents li {
	margin-left: 5px;
	padding-left: 10px;
	background: url(../img/common/icon_arrow_brue.gif) no-repeat 0 5px;
}



/* Start clearfix ------------------------------ */
div#content div#topCategorySideNavi div.specialKabegami dl:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}
div#content div#topCategorySideNavi div.specialKabegami dl { display: inline-block; }
/* Hides from IE-mac \*/
	* html div#content div#topCategorySideNavi div.specialKabegami dl { height: 1%; }
	div#content div#topCategorySideNavi div.specialKabegami dl { display: block; }
/* End hide from IE-mac */
/* -------------------------------- end clearfix */
div#content div#topCategorySideNavi div.specialKabegami dl {
	margin-bottom: 10px;
	padding-bottom: 5px;
	background: url(../img/common/side_border.gif) repeat-x 0 bottom;
}
div#content div#topCategorySideNavi div.specialKabegami dl.last {
	margin: 0;
	padding-bottom: 5px;
	background: none;
}
div#content div#topCategorySideNavi div.specialKabegami dt {
	float: left;
}
div#content div#topCategorySideNavi div.specialKabegami dt a img {
	margin-bottom: 5px;
}
div#content div#topCategorySideNavi div.specialKabegami dd {
	margin-left: 110px;
}
div#content div#topCategorySideNavi div.specialKabegami dd a {
	font-weight: bold;
}


div#content div#sideNavi div.lastShow ul {
	list-style: none;
}
div#content div#sideNavi div.lastShow li {
	padding-left: 10px;
	margin-bottom:5px;
	background: url(../img/common/icon_arrow_brue.gif) no-repeat 0 5px;
}
div#content div#sideNavi div.lastShow li a img {
	margin: 5px 0;
}


div#content div#sideNavi div.popularContents ul {
	list-style: none;
}
div#content div#sideNavi div.popularContents li {
	padding-left: 10px;
	margin-bottom: 5px;
	background: url(../img/common/icon_arrow_brue.gif) no-repeat 0 5px;
}


div#content div#sideNavi div.prArea div.boxInner {
	padding-bottom: 3px;
}
div#content div#sideNavi div.prArea ul {
	width: 128px;
	margin: 0 auto;
	list-style: none;
}
div#content div#sideNavi div.prArea li {
	width: 128px;
	margin-bottom: 5px;
}
/* Start clearfix ------------------------------ */
div#content div#sideNavi div.prArea li:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}
div#content div#sideNavi div.prArea li { display: inline-block; }
/* Hides from IE-mac \*/
	* html div#content div#sideNavi div.prArea li { height: 1%; }
	div#content div#sideNavi div.prArea li { display: block; }
/* End hide from IE-mac */
/* -------------------------------- end clearfix */
div#content div#sideNavi div.prArea li img {
	float: left;
}
div#content div#sideNavi div.calendar table th.today,
div#content div#sideNavi div.calendar table td.today,
div#content div#topCategorySideNavi div.calendar table th.today,
div#content div#topCategorySideNavi div.calendar table td.today {
        border-right: 1px solid #FFC566;
        border-bottom: 1px solid #FFC566;
        background: #FFD766;
}
